Package: gnutls28

Status

17 known public CVEs

CVEs

CVEPrecise/eTrusty*XenialBionicCosmicDisco
CVE-2014-3465 -- needed not-affected not-affected not-affected not-affected
CVE-2014-8564 -- needed released released released released
CVE-2015-0294 -- needed released released released released
CVE-2015-6251 -- needed released released released released
CVE-2015-7575 -- needed not-affected not-affected not-affected not-affected
CVE-2016-7444 -- needed released not-affected not-affected not-affected
CVE-2016-8610 -- needed released not-affected not-affected not-affected
CVE-2017-5334 -- needed released released released released
CVE-2017-5335 -- needed released released released released
CVE-2017-5336 -- needed released released released released
CVE-2017-5337 -- needed released released released released
CVE-2017-7507 -- needed released released released released
CVE-2017-7869 -- needed released not-affected not-affected not-affected
CVE-2018-10844 -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2018-10845 -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2018-10846 -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2018-16868 -- needs-triage needs-triage needs-triage needs-triage needs-triage

* community supported

Updated: 2019-01-17 13:28:45 UTC (commit d41a9c5965fa3e038871a57ab5d4caddc4d24778)